@font-face {
    font-family: icomoon;
    src: url(/images/internet/tio/fonts/icomoon.98367e07.eot);
    src: url(/images/internet/tio/fonts/icomoon.98367e07.eot#iefix) format("embedded-opentype"),url(/images/internet/tio/fonts/icomoon.4464342a.ttf) format("truetype"),url(/images/internet/tio/fonts/icomoon.145fd946.woff) format("woff"),url(/images/internet/tio/fonts/icomoon.09c4281c.svg#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display:block
}

#app{
  z-index: -9999999999999999999;
}
  

p{
	margin-bottom: 11px;
}

a.marker:hover, a.marker:focus{
   text-decoration:none;	
 }
/*
 *
 * Navigation tabs
 *
 */
.navigation .container .button.router-link-active{
  background-color: #0099df;
}

.navigation .container .tab_container>a{
    width: 47%;
    margin: 0;
}

.navigation .container .button{
  padding: 1.3em 0;
  display: inline-block;
  background-color: #adafb1;
  color: #fff;
  text-decoration: none;
  margin: 0 20px;
  position: relative;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  font-size: 30px;
  font-family: DaxOT,sans-serif;
  font-weight: 500;
  font-style: normal;
}

@media(max-width:900px){
    .navigation .container .button{
        font-size: 20px;
    }
}

.navigation .container .button:hover{
  -webkit-transform: translateY(-20%);
  transform: translateY(-20%);
}

.navigation .container .button.router-link-active:after,
.navigation .container .button.router-link-active:hover:after{
  border-top-color: #0099df;
}

.navigation .container .button:after,
.navigation .container .button:hover:after{
  border-top-color: #adafb1;
}

.navigation .container .button:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid red;
    bottom: -13px;
    left: calc(50% - 7px);
    position: absolute;
    border-top-color: transparent;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/*
 *
 * Illustration tooltips
 *
 */
.image-holder .tooltip-content{
  display: none;
  visibility: hidden;
}
.tooltipster-base{
  pointer-events: auto !important;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-box {
  background: #f47920;
  border: none;
  border-bottom-left-radius: 40px;
  font-family: DaxOT,sans-serif;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content {
  color: #fff;
  padding: 35px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content a{
  color: #fff;
  text-decoration: underline;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content *{
  font-weight: 500;
}

.tooltipster-content .tooltip-content ul {
    list-style-type: disc;
}

.tooltipster-sidetip .tooltipster-arrow-background,
.tooltipster-sidetip .tooltipster-arrow-border{
  border-top-color: #f47920 !important;
  border-bottom-color: #f47920 !important;
}

.tooltipster-content .tooltip-content p{
    margin-bottom: 0px;
}

/*
 *
 * Modals
 *
 */
.modal{
    width: 80%;
    max-width: 1100px;
    margin: 0 auto;
    height: 90vh;
    padding: 100px 3%;
    background-color: #fff;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    border-radius: 0px;
    border-bottom-left-radius: 40px;
    font-family: Helvetica,Arial,sans-serif;
	top:80px;
}

.modal-content {
	border:none; 
	box-shadow:none;
	}


@media(max-width: 1300px){
    .modal{
        width: 100%;
    }
}

.modal a.close-modal{
    top: 20px;
    right: 20px;
    line-height: 1;
    height: 2.5em;
    width: 2.5em;
    position: absolute;
    cursor: pointer;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: transparent;
    color: #ffffff;
}
.modal a.close-modal:before{
    content: "\E986";
    font-family: icomoon;
    display: block;
    color: #000;
    font-size: 2.5em;
    text-indent: 0px;
}

.modal  h3 {
    font-size: 26px;
    color: #0066b3;
    font-weight: 500;
    margin-bottom: .5em;
}
@media(max-width: 1000px){
    .popup-table table thead td{
        padding: 1em !important;
    }
    .main-header td,
    #app .popup-content .popup-table table thead tr:first-child td{
        color: #fff !important;
        padding: 1em !important;
        font-weight: 500 !important;
        font-size: 19px !important;
    }
    .main-header > td:last-child,
    .mobile-hidden{
        display: none !important;
    }    
    .mobile-thead{
        display: block !important;
    }
}

@media(min-width: 1000px){
    .mobile-hidden{
        display: table-cell !important;
    }    
    .mobile-thead{
        display: none !important;
    }
}


/*
 *
 * Did you kwnow slider
 *
 */
.did-you-know-slider{
    padding: 2em 4em;
}
.did-you-know-slider .slick-slide{
    text-align: center;
    color: #0066b3;
    font-weight: 500;
    font-style: italic;
}
.slick-arrow{
    position: absolute;
    top: 50%;
    box-sizing: border-box;
    color: #ffffff;
    text-decoration: none;
    appearance: none;
    border: none;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
    outline: none;
    font-size: 0px;
}
.slick-prev.slick-arrow{
    left: 0px!important;
    margin-right: 0!important;
    top: 40%;
}
.slick-prev.slick-arrow:before{
    font-family: icomoon;
    content: "\E92D";
    font-size: 30px;
    color: #0066b3;
}
.slick-next.slick-arrow{
    margin-left: 0;
    right: 0px!important;
    top: 40%;  
}
.slick-next.slick-arrow:before{
    font-family: icomoon;
    content: "\E920";
    font-size: 30px;
    color: #0066b3;
}
.slick-dots{
    width: 100%;
    text-align: center;
    margin-top: 2em;
}
.slick-dots li{
    display: inline-block;
}
.slick-dots li button{
    display: inline-block;
    cursor: pointer;
    appearance: none;
    border: none;
    background-clip: content-box;
    box-sizing: content-box;
    padding: 0;
    border: 1px solid transparent;
    border-radius: 100%;
    outline: none;
    margin-top: 0!important;
    padding: 5px;
    width: 8px;
    height: 8px;
    background-color: rgb(0, 102, 179);
    font-size: 0px;
}
.slick-dots li button[aria-selected="true"]{
    background-color: red;
}

/*
 *
 * Styles from vue 
 *
 */
.resize-observer[data-v-b329ee4c] {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        border: none;
        background-color: transparent;
        pointer-events: none;
        display: block;
        overflow: hidden;
        opacity: 0
    }

    .resize-observer[data-v-b329ee4c] object {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        overflow: hidden;
        pointer-events: none;
        z-index: -1
    }
    .VueCarousel-navigation-button[data-v-453ad8cd] {
        position: absolute;
        top: 50%;
        box-sizing: border-box;
        color: #000;
        text-decoration: none;
        appearance: none;
        border: none;
        background-color: transparent;
        padding: 0;
        cursor: pointer;
        outline: none;
    }

    .VueCarousel-navigation-button[data-v-453ad8cd]:focus {
        outline: 1px solid lightblue;
    }

    .VueCarousel-navigation-next[data-v-453ad8cd] {
        right: 0;
        transform: translateY(-50%) translateX(100%);
        font-family: "system";
    }

    .VueCarousel-navigation-prev[data-v-453ad8cd] {
        left: 0;
        transform: translateY(-50%) translateX(-100%);
        font-family: "system";
    }

    .VueCarousel-navigation--disabled[data-v-453ad8cd] {
        opacity: 0.5;
        cursor: default;
    }

    .VueCarousel-pagination[data-v-438fd353] {
        width: 100%;
        text-align: center;
    }

    .VueCarousel-pagination--top-overlay[data-v-438fd353] {
        position: absolute;
        top: 0;
    }

    .VueCarousel-pagination--bottom-overlay[data-v-438fd353] {
        position: absolute;
        bottom: 0;
    }

    .VueCarousel-dot-container[data-v-438fd353] {
        display: inline-block;
        margin: 0 auto;
        padding: 0;
    }

    .VueCarousel-dot[data-v-438fd353] {
        display: inline-block;
        cursor: pointer;
        appearance: none;
        border: none;
        background-clip: content-box;
        box-sizing: content-box;
        padding: 0;
        border-radius: 100%;
        outline: none;
    }

    .VueCarousel-dot[data-v-438fd353]:focus {
        outline: 1px solid lightblue;
    }

    .VueCarousel-slide {
        flex-basis: inherit;
        flex-grow: 0;
        flex-shrink: 0;
        user-select: none;
        backface-visibility: hidden;
        -webkit-touch-callout: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        outline: none;
    }

    .VueCarousel-slide-adjustableHeight {
        display: table;
        flex-basis: auto;
        width: 100%;
    }
    .VueCarousel {
        display: flex;
        flex-direction: column;
        position: relative;
    }

    .VueCarousel--reverse {
        flex-direction: column-reverse;
    }

    .VueCarousel-wrapper {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .VueCarousel-inner {
        display: flex;
        flex-direction: row;
        backface-visibility: hidden;
    }

    .VueCarousel-inner--center {
        justify-content: center;
    }

    .vue-modal-resizer {
        display: block;
        overflow: hidden;
        position: absolute;
        width: 12px;
        height: 12px;
        right: 0;
        bottom: 0;
        z-index: 9999999;
        background: transparent;
        cursor: se-resize;
    }

    .vue-modal-resizer::after {
        display: block;
        position: absolute;
        content: '';
        background: transparent;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        border-bottom: 10px solid #ddd;
        border-left: 10px solid transparent;
    }

    .vue-modal-resizer.clicked::after {
        border-bottom: 10px solid #369be9;
    }
    .v--modal-block-scroll {
        overflow: hidden;
        width: 100vw;
    }

    .v--modal-overlay {
        position: fixed;
        box-sizing: border-box;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.2);
        z-index: 999;
        opacity: 1;
    }

    .v--modal-overlay.scrollable {
        height: 100%;
        min-height: 100vh;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .v--modal-overlay .v--modal-background-click {
        width: 100%;
        min-height: 100%;
        height: auto;
    }

    .v--modal-overlay .v--modal-box {
        position: relative;
        overflow: hidden;
        box-sizing: border-box;
    }

    .v--modal-overlay.scrollable .v--modal-box {
        margin-bottom: 2px;
    }

    .v--modal {
        background-color: white;
        text-align: left;
        border-radius: 3px;
        box-shadow: 0 20px 60px -2px rgba(27, 33, 58, 0.4);
        padding: 0;
    }

    .v--modal.v--modal-fullscreen {
        width: 100vw;
        height: 100vh;
        margin: 0;
        left: 0;
        top: 0;
    }

    .v--modal-top-right {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }

    .overlay-fade-enter-active,
    .overlay-fade-leave-active {
        transition: all 0.2s;
    }

    .overlay-fade-enter,
    .overlay-fade-leave-active {
        opacity: 0;
    }

    .nice-modal-fade-enter-active,
    .nice-modal-fade-leave-active {
        transition: all 0.4s;
    }

    .nice-modal-fade-enter,
    .nice-modal-fade-leave-active {
        opacity: 0;
        transform: translateY(-20px);
    }
    .vue-dialog div {
        box-sizing: border-box;
    }

    .vue-dialog .dialog-flex {
        width: 100%;
        height: 100%;
    }

    .vue-dialog .dialog-content {
        flex: 1 0 auto;
        width: 100%;
        padding: 15px;
        font-size: 14px;
    }

    .vue-dialog .dialog-c-title {
        font-weight: 600;
        padding-bottom: 15px;
    }

    .vue-dialog .dialog-c-text {}

    .vue-dialog .vue-dialog-buttons {
        display: flex;
        flex: 0 1 auto;
        width: 100%;
        border-top: 1px solid #eee;
    }

    .vue-dialog .vue-dialog-buttons-none {
        width: 100%;
        padding-bottom: 15px;
    }

    .vue-dialog-button {
        font-size: 12px !important;
        background: transparent;
        padding: 0;
        margin: 0;
        border: 0;
        cursor: pointer;
        box-sizing: border-box;
        line-height: 40px;
        height: 40px;
        color: inherit;
        font: inherit;
        outline: none;
    }

    .vue-dialog-button:hover {
        background: rgba(0, 0, 0, 0.01);
    }

    .vue-dialog-button:active {
        background: rgba(0, 0, 0, 0.025);
    }

    .vue-dialog-button:not(:first-of-type) {
        border-left: 1px solid #eee;
    }